Grr. Update cordova-lib dependency to 0.21.5
[cordova-plugman.git] / package.json
Reading blob failed.